Mitchell Kimbrough
Mitchell Kimbrough

President & CEO

Posted on Aug 27, 2013

Compatibility with EE 2.7.0

EllisLab® released ExpressionEngine® 2.7.0 today.

We will be working on making our library of add-ons compatible with this new release of ExpressionEngine over the course of the next two weeks. Currently neither Freeform nor Super Search are compatible with this new version of EE. We apologize for any inconvenience, but you will need to postpone your upgrade if you are using either of these Solspace add-ons.

Thank you for your patience.


Mitchell Kimbrough

Let's begin our conversation

Contact us now.